{
  "volvo_v60_polestar": [
   { 
  "type": "carPaint", 
  "name": "01 V60 Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "BODYMAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint", 
  "name": "02 Rim 1",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "BODYMAP.dds", 
  "autoLevel": true,
  "defaultColor": "#141414"
},

{ 
  "type": "carPaint", 
  "name": "03 Rim 2",
  "texture": "rim_detail_2.dds",
  "mapsTexture": "BODYMAP.dds", 
  "autoLevel": true,
  "defaultColor": "#A5A5A5"
},

{ 
  "type": "color", 
  "name": "04 Brake Cal",
  "texture": "BrakeCalDetail.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "05 Leather A",
  "texture": "leather_1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "06 Leather B",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "07 Ext Plastic",
  "texture": "plastic_black.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "08 Carpet",
  "texture": "Carpet.DDS",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "09 Leather Door Panels",
  "texture": "leather5.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "10 Int Stitch",
  "texture": "IntaaStich.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color", 
  "name": "11 Int Stitch",
  "texture": "stitch_002_diffuse.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





